Subject: Re: Draft release notes for 1.5.4 as of -rc1

From: Georgi Chorbadzhiyski <[email-masked]>
Date: Thu, 20 Dec 2007 05:13:13 +0200

On 12/20/07 04:58, Junio C Hamano wrote:
>  * "git peek-remote" is deprecated, as "git ls-remote" was written in C
>    and works for all transports, and will be removed in the future.

For me it is not clear from the above which command will be removed. If
I understand it correctly probably this should sound better:

   * "git peek-remote" is deprecated and will be removed in the future.
      The command was replaced by "git ls-remote" which works for all
      transports.

-- 
Georgi Chorbadzhiyski
http://georgi.unixsol.org/